import React, { useEffect, useState, useMemo } from 'react';

function PatrolAlarm() {

  return (
    <div
      style={{
        height: '100vh',
        width: '100vw',
        background: `url(${localStorage.preview}) no-repeat center`,
        backgroundSize: 'contain',
      }}
    ></div>
  );
}

export default PatrolAlarm;
